@import url('https://fonts.googleapis.com/css?family=Montserrat');

body {
	background-color: #000;
	font: 12px 'Montserrat', sans-serif;
	color: #5e5e5e;
	text-rendering: optimizelegibility;
	font-weight: 600;
	
	-webkit-tap-highlight-color:rgba(0,0,0,0);
	-webkit-text-size-adjust: none;
	-webkit-font-smoothing: antialiased;
	
	-moz-tap-highlight-color:rgba(0,0,0,0); 
	-moz-text-size-adjust: none;
	-moz-font-smoothing: antialiased;
	
	-ms-tap-highlight-color:rgba(0,0,0,0); 
	-ms-text-size-adjust: none;
	-ms-font-smoothing: antialiased;
}
a {text-decoration: none;}

.container {
	overflow: hidden;
	background-color: #fff;


	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	-ms-backface-visibility: hidden;
}




header {
	height: 60px;
position: fixed;

width: 100%;
}
header h1 {
	color: #5e5e5e;
	text-align: left;
	font-size: 27px;
	line-height: 60px;
	font-weight: bold;
	padding-left: 20px;
}

.burger {
	position: absolute;
	float: left;
	padding: 10px;
	top: 4px;
	left: 10px;
	
	display: none;
}
.burger li {
	width: 30px;
	height: 4px;
	background-color: #4687f4;
	
	margin: 5px 0;
}


.burger.open li {background-color: #4687f4;}

nav {
	top: 0px;
max-width: 100%;
float: none;
margin: auto;
width: 100%;
position: relative;
}
nav li {
	float: left;
	
	display: inline-block;
	padding-top: 15px;
padding-bottom: 13px;
padding-right: 10px;
padding-left: 10px;
}
nav li a {
	font-size: 16px;
	color: #fff;
	padding: 7px 15px;
	font-weight:700;
	
	display: block;
}
nav li a:hover {
	
	color: #fff}

#stickyright a{font-size:20px;}



nav li a:hover {color: #fff;}

.nav-right{overflow: hidden;}
.nav-right{}

.nav-right{float:right;}
.icon{float;left;}
.icon{height:100%;}
.icon{width:150px;}
.icon{position: absolute;}








nav li a.active{font-weight: 800!important}


@media only screen and (max-width: 1024px) {

header {
	height: 60px;
	z-index: 2;
	background-color: #fff;
	
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.content.open{-webkit-box-shadow: -13px 11px 37px -22px rgba(0,0,0,0.44);
-moz-box-shadow: -13px 11px 37px -22px rgba(0,0,0,0.44);
box-shadow: -13px 11px 37px -22px rgba(0,0,0,0.44);}
header h1 {
	color: #ffffff;
	text-align: center;
	padding-left: 0;
	display: block;
}
.burger {display: block;}


nav {position: relative;}

nav ul {
	height: 100%;
	overflow-y: auto;
}
nav li {
	display: block;
	float: none;
	padding:0px;
}
nav li a {
	padding: 22px 25px;
	letter-spacing: 3px;
	font-size: 14px;
}
nav li a.logo {
	display: none;
}
nav li a.active {

	background-color: none;
}

nav li a:hover {
	color: #fff;
	background-color: none;
}
nav li:first-child a.active,
nav li:first-child a:hover 
{border-radius: 10px 0 0 0;}

.header-section {margin-top: 60px;}


.nav-right {
    float: right;
    float: left;
    width: 100%;
}




nav {
	width: 93%;
	height: 100%;
	position: fixed;
	left: 0;
	top: 0;
	margin: 0;
	background-color: #fff;
	
	
	
	opacity: .3;
	-webkit-transform: translate3d(5%,0,0)scale(.97);
	-moz-transform: translate3d(5%,0,0)scale(.97);
	transform: translate3d(5%,0,0)scale(.97);
}


nav.open {
	opacity: 1;

	-webkit-transform: translate3d(0,0,0)scale(1);
	-webkit-animation: slideIn .35s ease-in-out;
	
	-moz-transform: translate3d(0,0,0)scale(1);
	-moz-animation: slideIn .35s ease-in-out;
	
	transform: translate3d(0,0,0)scale(1);
	animation: slideIn .35s ease-in-out;
}
@-webkit-keyframes slideIn {
	0%       {opacity: .3;
				-webkit-transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				-webkit-transform: translate3d(0,0,0)scale(1);}
}
@-moz-keyframes slideIn {
	0%      {opacity: .3;
				-moz-transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				-moz-transform: translate3d(0,0,0)scale(1);}
}
@keyframes slideIn {
	0%      {opacity: .3;
				transform: translate3d(5%,0,0)scale(.97);}
	100%  {opacity: 1;
				transform: translate3d(0,0,0)scale(1);}
}


nav.close {
	opacity: .3;
	
	-webkit-transform: translate3d(5%,0,0)scale(.97);
	-webkit-animation: slideOut .3s ease-in-out;
	
	-moz-transform: translate3d(5%,0,0)scale(.97);
	-moz-animation: slideOut .3s ease-in-out;
	
	transform: translate3d(5%,0,0)scale(.97);
	animation: slideOut .3s ease-in-out;
}
@-webkit-keyframes slideOut {
	0%      {opacity: 1;
				-webkit-transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				-webkit-transform: translate3d(5%,0,0)scale(.97);}
}
@-moz-keyframes slideOut {
	0%      {opacity: 1;
				-moz-transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				-moz-transform: translate3d(5%,0,0)scale(.97);}
}
@keyframes slideOut {
	0%      {opacity: 1;
				transform: translate3d(0,0,0)scale(1);}
	100%  {opacity: .3;
				transform: translate3d(5%,0,0)scale(.97);}
}




.content {

	-webkit-transform: translate3d(0,0,0);
	-moz-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	z-index: 1;
}


header.open,
.content.open 
{   
	-webkit-transform: translate3d(240px,0,0);
	-webkit-animation: open .5s ease-in-out;
	
	-moz-transform: translate3d(240px,0,0);
	-moz-animation: open .5s ease-in-out;
	
	transform: translate3d(240px,0,0);
	animation: open .5s ease-in-out;
}
@-webkit-keyframes open {
	0%      {-webkit-transform: translate3d(0,0,0);}
	70%    {-webkit-transform: translate3d(260px,0,0);}
	100%  {-webkit-transform: translate3d(240px,0,0);}
}
@-moz-keyframes open {
	0%      {-moz-transform: translate3d(0,0,0);}
	70%    {-moz-transform: translate3d(260px,0,0);}
	100%  {-moz-transform: translate3d(240px,0,0);}
}
@keyframes open {
	0%      {transform: translate3d(0,0,0);}
	70%    {transform: translate3d(260px,0,0);}
	100%  {transform: translate3d(240px,0,0);}
}
.content.open {float:left }

header.close,
.content.close 
{
	-webkit-transform: translate3d(0,0,0);
	-webkit-animation: close .3s ease-in-out;
	
	-moz-transform: translate3d(0,0,0);
	-moz-animation: close .3s ease-in-out;
	
	transform: translate3d(0,0,0);
	animation: close .3s ease-in-out;
}
@-webkit-keyframes close {
	0%      {-webkit-transform: translate3d(240px,0,0);}
	100%  {-webkit-transform: translate3d(0,0,0);}
}
@-moz-keyframes close {
	0%       {-moz-transform: translate3d(240px,0,0);}
	100%  {-moz-transform: translate3d(0,0,0);}
}
@keyframes close {
	0%       {transform: translate3d(240px,0,0);}
	100%  {transform: translate3d(0,0,0);}
}

}

 .select-user-login-bg .contacting{    background-image: url('../img/background/toronto_street_elite_email_black.jpg')!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: 50% 50%;}



@media only screen and (max-width: 1025px){ 


 .select-user-login-bg .contacting
 {background:none;} 

 .select-user-login-bg  .content{float:left;  background-image: url('../img/background/toronto_street_elite_email_black.jpg')!important;
    background-repeat: no-repeat!important;
    background-size: cover!important;
    background-position: 50% 50%;}}

@media only screen and (max-width: 1100px) {nav li {padding-left: 0px;
padding-right: 0px;}